Subject: Re: IBIS connector specification released to open forum

From: Syed Huq <[email-masked]>
Date: Mon, 15 Nov 1999 13:24:07 -0800 (PST)

The IBIS website has been updated with a link 'Connector Info' on the main
page http://www.eia.org/eig/ibis/ibis.htm. Select the link.

Then download the two document(ver 0.92):

IbisConSpec_v092.txt
IbisConUpdates_v092.txt

Regards,
Syed
Webmaster
Cisco Systems, Inc

> 
> Hi IBIS fans,
> 
>   The IBIS connector sub-group today completed work
> on the final draft of the connector specification V0.92.
> 
> I forwarded the specification along with a changes document
> to Syed to have it placed on the IBIS web site.
> 
>   Please accept this email as the official notification from
> the connector sub-group to the IBIS open forum that we are
> releasing the connector specification to you.
> 
>  I chose not to send the entire specification to the whole
> IBIS group as it is around 1600 lines long.  It should be
> available to the general public as soon as Syed can get it
> put on the web site.
> 
> NOTICE: This is not a released specification!  This version is
> the release from the sub-group to the full group.
> 
> What remains to be done:
> 
> 1) Full open forum must comment and changes if any included
>    in the document.
> 2) It must be voted on and approved by the open forum.
> 3) A Golden parser must be written to insure that models developed
>    have no syntax errors.  Along with this development the existing
>    golden example models provided by the connector sub group must be 
>    improved to comply with the current specification.
> 4) Existing connector model creation and simulation methods should 
>    be enhanced to support the new IBIS connector format.  
>    This might effect connector manufacturers as well as CAE tool suppliers.
> 
> This is the end of a nearly 2 year project for the people involved.
> I know many of you will not be 100% happy with
> the result but please don't forget that we are a large group and
> must forge a result that is acceptable to the majority.
> Also consider that this specification is long over due and it is the
> 2nd attempt by the IBIS group to create a connector specification.
> So please be gentle in your criticism ....
> 
> Please direct your comments to the normal IBIS reflector
> both Gus and I will be watching for your questions
> and will do our best to answer them.
> 
> best wishes...
> Kellee Crisafulli, PADS software/Hyperlynx
> Gus Panella, Mollex
> 
> ***************************************************************
> Members of the IBIS connector sub-group and others that have
> assisted with developing with this specification.
>    Eric Bogatin,        Ansoft/Bogatin Enterprises
>    Steve Chau,          AMP
>    Kellee Crisafulli,   PADS software/HyperLynx
>    John Ellis,          Berg
>    Mark Gailus,         Teradyne 
>    Fran Hart,           Dell
>    Bob Haller,          Compaq
>    Jay Diepenbrock,     IBM
>    Mikhail Khusid,      Teradyne
>    Igor Kochikov,       PADS software/HyperLynx
>    Gus Panella,         Mollex Inc.
>    Katie Rothstein,     Teradyne   
>    Guy de Burgh,        Viewlogic Systems
>    Jeff Walden,         AMP/Foxconn
>    Fabrizio Zanella,    EMC corp
> 
> ---------------------------------------------------------
> Have a great day....
> Kellee Crisafulli 
> HyperLynx, a division of Pads Software Inc.
> SI,EMC,X-talk and IBIS tools for the Windows platform
> E-mail: <mailto:[email-masked]>
> web:    <http://www.hyperlynx.com>
> ---------------------------------------------------------
> 
>